# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Yeskogiri/version'

Gem::Specification.new do |spec|
  spec.name          = "Yeskogiri"
  spec.version       = Yeskogiri::VERSION
  spec.authors       = ["Elliott Young"]
  spec.email         = ["elliott.a.young@gmail.com"]
  spec.summary       = "A number of shorthands for the Nokogiri Gem that make use of it much simpler."
  spec.description   = ""
  spec.homepage      = "https://github.com/ElliottAYoung/Yeskogiri"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "nokogiri", "~> 1.6"
end
